uuid: eeb05ee8-4532-457c-a415-b3b3651dd3ba
langcode: es
status: true
dependencies:
  theme:
    - gronze_material
_core:
  default_config_hash: Vmsyg1rHvvmqOpC7dXq-7ZcRoyHnkquvObyk_fLL93s
id: gronze_material_page_title
theme: gronze_material
region: content
weight: -50
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Título de la página'
  label_display: '0'
  provider: core
visibility: {  }
